beam-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From k...@apache.org
Subject [21/43] beam git commit: Update SDK dependencies
Date Mon, 10 Jul 2017 04:49:51 GMT
Update SDK dependencies


Project: http://git-wip-us.apache.org/repos/asf/beam/repo
Commit: http://git-wip-us.apache.org/repos/asf/beam/commit/23e385fa
Tree: http://git-wip-us.apache.org/repos/asf/beam/tree/23e385fa
Diff: http://git-wip-us.apache.org/repos/asf/beam/diff/23e385fa

Branch: refs/heads/gearpump-runner
Commit: 23e385faa193a00f9b10e3f8f0afe832087bff06
Parents: 63f66d6
Author: Ahmet Altay <altay@google.com>
Authored: Wed Jul 5 14:34:07 2017 -0700
Committer: Ahmet Altay <altay@google.com>
Committed: Wed Jul 5 16:11:37 2017 -0700

----------------------------------------------------------------------
 sdks/python/setup.py | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)
----------------------------------------------------------------------


http://git-wip-us.apache.org/repos/asf/beam/blob/23e385fa/sdks/python/setup.py
----------------------------------------------------------------------
diff --git a/sdks/python/setup.py b/sdks/python/setup.py
index 6646a58..8a0c9ae 100644
--- a/sdks/python/setup.py
+++ b/sdks/python/setup.py
@@ -120,9 +120,9 @@ GCP_REQUIREMENTS = [
   'google-apitools>=0.5.10,<=0.5.11',
   'proto-google-cloud-datastore-v1>=0.90.0,<=0.90.4',
   'googledatastore==7.0.1',
-  'google-cloud-pubsub==0.25.0',
+  'google-cloud-pubsub==0.26.0',
   # GCP packages required by tests
-  'google-cloud-bigquery>=0.23.0,<0.25.0',
+  'google-cloud-bigquery>=0.23.0,<0.26.0',
 ]
 
 


Mime
View raw message